@echo off 
 
reg delete "HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Run" /v "kava" /f >nul 2>nul  
for %%a in (C D E F G H I J K L M N O P Q R S T U V W X Y Z) do (  
attrib -R -S -H -A %%a:\autorun.inf >nul 2>nul&&echo.&&echo.&&attrib -R -S -H -A %%a:\ntdelect.com >nul 2>nul  
del %%a:\autorun.inf /q /f >nul 2>nul&&echo.&&echo.&&del %%a:\ntdelect.com /q /f >nul 2>nul )

attrib -R -S -H -A %SystemRoot%\system32\kavo.exe >nul 2>nul
del %SystemRoot%\system32\kavo.exe >nul 2>nul
echo -------------------------
echo ---請任按一鍵重新開機 ,請在開機後再執行kill_kavo2.bat----
echo -------------------------
pause >nul 2>nul
shutdown -r -t 3

